BANK FAMA - Feature #161

[FAMA] - Service Finger Absen
01/27/2021 10:37 AM - Anonymous

Status: Closed Start date: 01/27/2021
Priority: Normal Due date:

Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Develop

Mohon bantuannya untuk dibuatkan service membaca data finger print di Bank FAMA. dengan mengacu dari data yang telah dikirim

terlampir.

Terima kasih

History

#1 - 02/03/2021 02:16 PM - Anonymous
- File CONTOH DATA ABSENS Bank FAMAI.xls added

Contoh Excel

#2 - 02/19/2021 05:49 PM - ericsson ericsson

- Status changed from New to Closed

Files
attend.rar 12 MB 01/27/2021 Anonymous
CONTOH DATA ABSENS Bank FAMAI.xIs 480 KB 02/03/2021 Anonymous
